html{scroll-behavior:smooth;}
[id]{scroll-margin-top:85px;}
[id].scroll-zero{scroll-margin-top:205px;}
@media (max-width:1024px){[id]{scroll-margin-top:95px;}
[id].scroll-zero{scroll-margin-top:175px;}}
@media (max-width:650px){[id]{scroll-margin-top:105px;}
[id].scroll-zero{scroll-margin-top:225px;}}
h1,h2,h3,h4,h5,h6,.page-tit1,.page-tit2,.page-tit3,.page-tit4,.page-tit5,.page-tit6{font-family:Arial,Helvetica,sans-serif;}
h3,.services-container h2{padding:0;}
.menu>ul>li>ul{top:59px;}
@media (max-width:1024px){.menu>ul>li>ul{top:0;}}
.breadbox{position:relative;background:linear-gradient(90deg,rgba(36,125,117,0.91),rgba(50,168,156,0.77)),radial-gradient(circle at top right,rgba(143,207,95,0.34),transparent 38%),radial-gradient(circle at bottom left,rgba(120,205,221,0.30),transparent 36%);}
.bread-crumb{padding:15px 0;}
.bread-crumb li,.bread-crumb li:after,.bread-crumb li a{color:#fff;}
.inquiry_form input,.inquiry_form select{height:46px !important;background:#fff;}
.inquiry_form textarea{background:#fff;}
.verification-code img,.ver-code img{height:46px;}
.inquiry_form .row{margin-left:-10px;margin-right:-10px;}
.inquiry_form .row>[class*='col-md']{padding-left:10px;padding-right:10px;}
.inquiry_form .submit{width:100%;padding:15px;background:rgba(36,125,117,0.9);}